config:
  actor_system_config:
    batch_executor: 2
    executor:
    - name: System
      spin_threshold: 0
      threads: 2
      type: BASIC
    - name: User
      spin_threshold: 0
      threads: 3
      type: BASIC
    - name: Batch
      spin_threshold: 0
      threads: 2
      type: BASIC
    - name: IO
      threads: 1
      time_per_mailbox_micro_secs: 100
      type: IO
    - name: IC
      spin_threshold: 10
      threads: 1
      time_per_mailbox_micro_secs: 100
      type: BASIC
    io_executor: 3
    scheduler:
      progress_threshold: 10000
      resolution: 1024
      spin_threshold: 0
    service_executor:
    - executor_id: 4
      service_name: Interconnect
    sys_executor: 0
    user_executor: 1
  bridge_config:
    piles:
    - name: r1
    - name: r2
  default_disk_type: ROT
  erasure: block-4-2
  fail_domain_type: rack
  grpc_config:
    host: '[::]'
    services:
    - nbs
    - legacy
    - tablet_service
    - yql
    - discovery
    - cms
    - locking
    - kesus
    - pq
    - pqcd
    - pqv1
    - topic
    - datastreams
    - scripting
    - clickhouse_internal
    - rate_limiter
    - analytics
    - export
    - import
    - yq
    - keyvalue
    - monitoring
    - auth
    - query_service
    - view
    - bridge
    - config
  host_configs:
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk1m27nnz3v.data
      type: ROT
    host_config_id: 1
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk1nidfyk9h.data
      type: ROT
    host_config_id: 2
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk1vex3fkii.data
      type: ROT
    host_config_id: 3
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk1fvxv692i.data
      type: ROT
    host_config_id: 4
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk1nqhyvszh.data
      type: ROT
    host_config_id: 5
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk1qcr_w7uk.data
      type: ROT
    host_config_id: 6
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk1jgpze8u8.data
      type: ROT
    host_config_id: 7
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk1gylx1sg7.data
      type: ROT
    host_config_id: 8
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk15pv634k8.data
      type: ROT
    host_config_id: 9
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk1dh93so01.data
      type: ROT
    host_config_id: 10
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk1zz0xvaja.data
      type: ROT
    host_config_id: 11
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk1dbdkw64k.data
      type: ROT
    host_config_id: 12
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk153bg__k0.data
      type: ROT
    host_config_id: 13
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk1t8g3mvu8.data
      type: ROT
    host_config_id: 14
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk1uuq5e31l.data
      type: ROT
    host_config_id: 15
  - drive:
    - path: /home/runner/.ya/build/build_root/azi9/000474/r3tmp/pdisk1gsc_zdhz.data
      type: ROT
    host_config_id: 16
  hosts:
  - host: localhost
    host_config_id: 1
    location:
      bridge_pile_name: r1
    port: 29914
  - host: localhost
    host_config_id: 2
    location:
      bridge_pile_name: r2
    port: 10511
  - host: localhost
    host_config_id: 3
    location:
      bridge_pile_name: r1
    port: 24582
  - host: localhost
    host_config_id: 4
    location:
      bridge_pile_name: r2
    port: 25511
  - host: localhost
    host_config_id: 5
    location:
      bridge_pile_name: r1
    port: 64503
  - host: localhost
    host_config_id: 6
    location:
      bridge_pile_name: r2
    port: 1829
  - host: localhost
    host_config_id: 7
    location:
      bridge_pile_name: r1
    port: 16445
  - host: localhost
    host_config_id: 8
    location:
      bridge_pile_name: r2
    port: 24622
  - host: localhost
    host_config_id: 9
    location:
      bridge_pile_name: r1
    port: 2470
  - host: localhost
    host_config_id: 10
    location:
      bridge_pile_name: r2
    port: 2479
  - host: localhost
    host_config_id: 11
    location:
      bridge_pile_name: r1
    port: 21851
  - host: localhost
    host_config_id: 12
    location:
      bridge_pile_name: r2
    port: 9450
  - host: localhost
    host_config_id: 13
    location:
      bridge_pile_name: r1
    port: 10557
  - host: localhost
    host_config_id: 14
    location:
      bridge_pile_name: r2
    port: 28014
  - host: localhost
    host_config_id: 15
    location:
      bridge_pile_name: r1
    port: 17403
  - host: localhost
    host_config_id: 16
    location:
      bridge_pile_name: r2
    port: 29942
  interconnect_config:
    start_tcp: true
  log_config:
    default_level: 5
    entry:
    - component: BS_NODE
      level: 7
    - component: CMS_TENANTS
      level: 7
    - component: FLAT_TX_SCHEMESHARD
      level: 7
    - component: INTERCONNECT
      level: 6
    - component: KQP_COMPILE_ACTOR
      level: 7
    - component: KQP_GATEWAY
      level: 7
    - component: KQP_SESSION
      level: 7
    - component: SCHEME_BOARD_POPULATOR
      level: 7
    - component: SCHEME_BOARD_REPLICA
      level: 7
    - component: SCHEME_BOARD_SUBSCRIBER
      level: 8
    - component: TX_PROXY
      level: 7
    - component: TX_PROXY_SCHEME_CACHE
      level: 7
    sys_log: false
  security_config:
    default_users:
    - name: root
      password: '1234'
  self_management_config:
    enabled: true
metadata:
  cluster: ''
  kind: MainConfig
  version: 0
